mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# UdmResultFree

## Name

UdmResultFree -- Frees a search result

## Description

`void UdmResultFree(UDM_RESULT* Result);`

Frees a search result, previously returned by `UdmFind2()`.

## Parameters

`Result`

  Pointer to a variable of type UDM_RESULT.

## Return Values

None.

## Examples

Example 1. `UdmResultFree` example #1

    if (!(Result= UdmFind2(&Agent, "q=search+words")))
    {
      printf('Error: UdmFind2 failed');
      exit(1);
    }
    ...
    UdmResultFree(Result);

## See Also

`UdmEnvInit`
`UdmEnvFree`
`UdmAgentInit`

Prev | Home | Next
UdmFind2 | Up | mnoGoSearch change history